@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.eot?17009885');
    src: url('../fonts/fontello.eot?17009885#iefix') format('embedded-opentype'),
        url('../fonts/fontello.woff2?17009885') format('woff2'),
        url('../fonts/fontello.woff?17009885') format('woff'),
        url('../fonts/fontello.ttf?17009885') format('truetype'),
        url('../fonts/fontello.svg?17009885#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: never;
    font-display: swap;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-th-large-outline:before {
    content: '\e800';
}

.icon-right-hand:before {
    content: '\e801';
}

.icon-left-hand:before {
    content: '\e802';
}

.icon-up-hand:before {
    content: '\e803';
}

.icon-down-hand:before {
    content: '\e804';
}

.icon-eye:before {
    content: '\e805';
}

.icon-basket:before {
    content: '\e806';
}

.icon-user:before {
    content: '\e900';
}

.icon-paypal:before {
    content: '\e901';
}

.icon-card:before {
    content: '\e902';
}

.icon-bank-transfer:before {
    content: '\e903';
}

.icon-remove-bin:before {
    content: '\e904';
}

.icon-calendar:before {
    content: '\e905';
}

.icon-mail:before {
    content: '\e906';
}

.icon-shield:before {
    content: '\e907';
}

.icon-plugin:before {
    content: '\e908';
}

.icon-cloud:before {
    content: '\e909';
}

.icon-install:before {
    content: '\e90a';
}

.icon-arrow-top-right:before {
    content: '\e90b';
}

.icon-cart:before {
    content: '\e90c';
}

.icon-ratings:before {
    content: '\e90d';
}

.icon-arrow-right:before {
    content: '\e90e';
}

.icon-arrow-left1:before {
    content: '\e90f';
}

.icon-hot-fire:before {
    content: '\e910';
}

.icon-wishlist:before {
    content: '\e911';
}

.icon-check:before {
    content: '\e912';
}

.icon-customize:before {
    content: '\e913';
}

.icon-mobile:before {
    content: '\e914';
}

.icon-cart-bg:before {
    content: '\e915';
}

.icon-search:before {
    content: '\e916';
}

.icon-flash:before {
    content: '\e917';
}

.icon-fb:before {
    content: '\e918';
}

.icon-twitter:before {
    content: '\e919';
}

.icon-whatsapp:before {
    content: '\e91a';
}

.icon-email:before {
    content: '\e91b';
}

.icon-enquire:before {
    content: '\e91c';
}

.icon-edit:before {
    content: '\e91d';
}

.icon-telephone:before {
    content: '\e91e';
}

.icon-address:before {
    content: '\e91f';
}

.icon-share:before {
    content: '\e920';
}

.icon-print:before {
    content: '\e921';
}

.icon-arrow-down:before {
    content: '\e922';
}

.icon-arrow-down-circle:before {
    content: '\e923';
}

.icon-arrow-down-left:before {
    content: '\e924';
}

.icon-arrow-down-right:before {
    content: '\e925';
}

.icon-arrow-left11:before {
    content: '\e926';
}

.icon-arrow-left-circle:before {
    content: '\e927';
}

.icon-arrow-right1:before {
    content: '\e928';
}

.icon-arrow-right-circle:before {
    content: '\e929';
}

.icon-arrow-up:before {
    content: '\e92a';
}

.icon-arrow-up-circle:before {
    content: '\e92b';
}

.icon-arrow-up-left:before {
    content: '\e92c';
}

.icon-arrow-up-right:before {
    content: '\e92d';
}

.icon-chevron-down:before {
    content: '\e92e';
}

.icon-chevron-left:before {
    content: '\e92f';
}

.icon-chevron-right:before {
    content: '\e930';
}

.icon-chevron-up:before {
    content: '\e931';
}

.icon-chevrons-down:before {
    content: '\e932';
}

.icon-chevrons-left:before {
    content: '\e933';
}

.icon-chevrons-right:before {
    content: '\e934';
}

.icon-chevrons-up:before {
    content: '\e935';
}

.icon-x-circle:before {
    content: '\e936';
}

.icon-filter:before {
    content: '\e937';
}

.icon-seo:before {
    content: '\e938';
}

.icon-payment:before {
    content: '\e939';
}

.icon-premium:before {
    content: '\e93a';
}

.icon-subscribe:before {
    content: '\e93b';
}

.icon-account-address:before {
    content: '\e93c';
}

.icon-account-details:before {
    content: '\e93d';
}

.icon-account-wishlist:before {
    content: '\e93e';
}

.icon-free-delivery:before {
    content: '\e93f';
}

.icon-delivery:before {
    content: '\e940';
}

.icon-invoice:before {
    content: '\e941';
}

.icon-logout:before {
    content: '\e942';
}

.icon-order:before {
    content: '\e943';
}

.icon-review:before {
    content: '\e944';
}

.icon-reward:before {
    content: '\e945';
}

.icon-category-menu:before {
    content: '\e946';
}

.icon-click:before {
    content: '\e947';
}

.icon-quote:before {
    content: '\e948';
}

.icon-menu-burger:before {
    content: '\e949';
}

.icon-menu-box:before {
    content: '\e94a';
}

.icon-chart-line:before {
    content: '\f201';
}
